html, body, #map-canvas {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

h2 {
 font-size: 14px;
 display: inline;
}

#map_canvas {
  height: 100%;
  width: 100%;
  z-index: 1;
}

.infocontent1 {
  font-size: 12px;
  width: 150px;
  color: #000000;
  background-color: #ffffff;
  font-family: Arial, sans-serif, Helvetica, Tahoma;
}

.infocontent3 {
  font-size: 12px;
  width: 300px;
  color: #000000;
  background-color: #ffffff;
  font-family: Arial, sans-serif, Helvetica, Tahoma;
}

.infocontent4 {
  font-size: 12px;
  width: 300px;
  color: #000000;
  background-color: #ffffff;
  font-family: Arial, sans-serif, Helvetica, Tahoma;
}

table {
  margin-bottom:2px;
}

th {
  text-align:left;
  font-weight:normal;
  border:0px solid #999999;
  color:#000000;
  background-color:#FFFFFF;
  padding:0px 0px 2px 0px;
  width:300px;
}

td {
  border:0px solid #999999;
  text-align:left;
  vertical-align:top;
  color:#000000;
}

td.col1 {
  padding:0px 5px 0px 0px;
  width:80px;
}

td.col2 {
  width:200px;
}

#aboutbox {
  position:absolute;
  height: 30px;
  width: 200px;
  left: 25px;
  top: 100px;
  font-size: 12px;
  color: #000000;
  background-color: #ffffff;
  opacity: 0.5;
  font-family: Arial, sans-serif, Helvetica, Tahoma;
  margin: 0px;
  padding: 10px;
  border: 1px solid #000000;
  z-index: 3;
}

#aboutbox_content {
  
}

#blurb {
  position:relative;
  left: 0px;
  top: -30px;
  z-index: -1;
}

#layer_toggle {
  position:relative;
  left: 0px;
  top: -40px;
}

#attrib {
  position:relative;
  left: 0px;
  top: -20px;
}

.openbox {
  position:relative;
  left:180px;
  top: -15px;
  display: inline;
}

.closebox {
  position:relative;
  left:180px;
  top:-30px;
  display: none;
}